package cn.com.poc.ai_data_audit.dto;

/**
 * @Author：Roger Wu
 * @name：DataAuditCallDto
 * @Date：2025-10-30 19:00
 */
public class DataAuditCallDto {

    Integer fileId;

    String input;

    String dialoguesId;

    public Integer getFileId() {
        return fileId;
    }

    public void setFileId(Integer fileId) {
        this.fileId = fileId;
    }

    public String getInput() {
        return input;
    }

    public void setInput(String input) {
        this.input = input;
    }

    public String getDialoguesId() {
        return dialoguesId;
    }

    public void setDialoguesId(String dialoguesId) {
        this.dialoguesId = dialoguesId;
    }
}
